Skip to main content
`Ctrl`+`K`

# DMNetworkMonitorPop

Removes the most recently added viewer to a `DMNetworkMonitor`

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorPop(DMNetworkMonitor monitor)

Collective

## Input Parameter

- monitor - the monitor

## See Also

`DM`, `DMNETWORK`, `DMNetworkMonitor`, `DMNetworkMonitorCreate()`, `DMNetworkMonitorDestroy()`

## Level

intermediate

## Location

src/dm/impls/network/networkmonitor.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages